Subject: Re: [lojban] [OT]Argumentum ad elephantum

From: And Rosta <[email-masked]>
Date: Wed, 13 Feb 2002 15:33:26 +0000

Xod:
#Now come on! How does the narrator "know" the object was an 
#elephant? He is claiming objective knowledge in distinction to the 6 blind 
#men! Where does it imply anywhere that the narrator is unsure of his belief 
#that the animal was an Elephant? The criticism stands, whether or not it's 
#relevant to the point of the fable. (I tend to think not.)

It depends on the UI the narrator uses. It is possible for the narrator
to assemble a set of sentences that describe a state-of-affairs without
the narrator necessarily claiming that the state-of-affairs is objectively
real. Indeed, that is how stories and fables work.

--And.